# -*- coding: utf-8 -*-

"""
Основные фабрики системы котировок:

  - L{transports} - транспорты;
  - L{parsers} - парсеры;
  - L{calcs} - калькуляторы;
  - L{savers} - модули записи в БД.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"

from stocks3.core.config import ConfigurableFactory

transports = ConfigurableFactory()
parsers = ConfigurableFactory()
calculators = ConfigurableFactory()
places = ConfigurableFactory()
checkers = ConfigurableFactory()
savers = ConfigurableFactory()
sources = ConfigurableFactory()
readers = ConfigurableFactory()
qcalculators = ConfigurableFactory()
templaters = ConfigurableFactory()

